#search form, .listing {
	border-bottom: 1px solid #e9e9e9;
}
.listing .trailing-heading-middle {
	font-weight: 500;
}
.listing a:hover {
	color: #C41214 !important;
	text-decoration: none;
}
.label {
	font-weight: 700;
	line-height: 1;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #3d3d3d;
}
#search .input-group {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}
#search button {
	display: block;
	padding: .5rem 0.63rem;
	background: #C41214;
	border-radius: 0;
}
#search .form-control {
	height: 45px;
	border: 1px solid #e9e9e9;
	border-radius: 0;
	border-right: none;
}